ISCS#FEP - Feature #1389

0000000 websocketl 00[
05/15/2021 05:26 PM - zhenyu yu

Status: Resolved
Priority: Normal
Assignee: zhenyu yu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

05/15/2021
05/15/2021
100%

0.00 hour
0.00 hour

Description

gooooooooo
websocketl[100000

History

#1 - 05/15/2021 05:27 PM - zhenyu yu
- Status changed from New to Resolved

- % Done changed from 0 to 100
#2 - 05/16/2021 09:36 AM - zhenyu yu

- Subject changed from 00000 websockefl 000 to(000000 websockefl (010
